
.storereview-list{
    width: 100%;
    margin-bottom: 50px;
}

.storereview-header{margin-bottom: 30px;display: flex;}
.storereview-header-item{background-color: #3967ad;color: #fff;padding: 20px 10px 15px 20px;}
.storereview-list .page-title h1{color: #fff;width: 100%;margin-bottom: 25px;}
.storereview-list .page-title h4{margin:0;}

.rating-avg {font-weight: bold;margin: auto;width: 90px;height: 100px;background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyODE4IDMzMzciPg0KICAgICAgICAgICAgPHBhdGggZmlsbD0iI2YyMjkzZCIgZD0iTTYwOSAyMjU0aDE2MDB2MTA4M2wtODAwLTIwNS04MDAgMjA1eiI+PC9wYXRoPg0KICAgICAgICAgICAgPHBhdGggZD0iTTEwODYgMjI1NHY5NjFsMzIzLTgzIDMyMyA4M3YtOTYxeiIgZmlsbD0iI2Y5ZjFhOCI+PC9wYXRoPg0KICAgICAgICAgICAgPHBhdGggZD0iTTE2NzIgMjI1NHY5NDVsLTI2My02Ny0yNjMgNjd2LTk0NXoiIGZpbGw9IiNkMWE1NGMiPjwvcGF0aD4NCiAgICAgICAgICAgIDxwYXRoIGZpbGw9IiNiZjFlMmUiIGQ9Ik0xNDA5IDBjMTAyIDAgMTc3IDYzIDI1MSAxMjQgNTAgNDMgMTAwIDg1IDE1NyAxMDMgNTcgMTkgMTIyIDE0IDE4NiA5IDk0LTggMTg4LTE1IDI2OSA0NSA4MyA2MCAxMDcgMTU0IDEzMCAyNDggMTYgNjQgMzIgMTI3IDY3IDE3NSAzNSA0OSA5MCA4MiAxNDYgMTE3IDgwIDQ5IDE2MCA5OCAxOTEgMTk0IDMxIDk3LTUgMTg4LTQxIDI3Ny0yNCA2MS00OSAxMjItNDkgMTgxIDAgNjAgMjUgMTIwIDQ5IDE4MCAzNiA4NyA3MiAxNzQgNDEgMjcwLTMyIDk3LTExNCAxNDktMTk2IDIwMC01NiAzNS0xMTEgNjktMTQ2IDExOC0zNSA0OC01MSAxMTEtNjYgMTc0LTIyIDkyLTQ0IDE4My0xMjYgMjQyLTgyIDYwLTE4MCA1NC0yNzYgNDctNjUtNS0xMzEtOS0xODcgOS01NyAxOS0xMDcgNjEtMTU2IDEwMy03MiA2MS0xNDMgMTIyLTI0NCAxMjItMTAyIDAtMTc3LTYzLTI1MS0xMjUtNTAtNDItMTAwLTg0LTE1Ny0xMDItNTctMTktMTIyLTE0LTE4Ni05LTk0IDctMTg4IDE1LTI2OS00NS04My02MC0xMDctMTU0LTEzMC0yNDgtMTYtNjQtMzItMTI3LTY3LTE3NS0zNS00OS05MC04My0xNDYtMTE3LTgwLTQ5LTE2MC05OC0xOTEtMTk0LTMxLTk4IDUtMTg4IDQxLTI3NyAyNC02MSA0OS0xMjIgNDktMTgxIDAtNjAtMjUtMTIwLTQ5LTE4MC0zNi04Ny03Mi0xNzQtNDEtMjcwIDMyLTk3IDExNC0xNDkgMTk2LTIwMCA1Ni0zNSAxMTEtNzAgMTQ2LTExOHM1MS0xMTEgNjYtMTc0YzIyLTkyIDQ0LTE4NCAxMjYtMjQzIDgyLTYwIDE4MC01MyAyNzYtNDYgNjUgNCAxMzEgOSAxODctMTAgNTctMTggMTA3LTYwIDE1Ni0xMDIgNzItNjEgMTQzLTEyMiAyNDQtMTIyeiI+PC9wYXRoPg0KICAgICAgICAgICAgPHBhdGggZD0iTTE0MDkgNDRjMTYzIDAgMjU2IDE3NyAzOTUgMjIyIDE0MCA0NSAzMTMtNDUgNDQzIDUwIDEzMSA5NiAxMDMgMjkzIDE4OSA0MTJzMjc5IDE0OCAzMjggMzAwYzUwIDE1NS04OSAyOTgtODkgNDQ1czEzOSAyODQgODkgNDM2Yy01MCAxNTUtMjQ3IDE4OS0zMzMgMzA4LTg2IDExOC01NCAzMTEtMTg0IDQwNS0xMzIgOTUtMzExIDctNDUxIDUzLTEzOSA0NS0yMjcgMjE5LTM4NyAyMTktMTYzIDAtMjU2LTE3Ny0zOTUtMjIyLTE0MC00NS0zMTMgNDUtNDQzLTUwLTEzMS05Ni0xMDMtMjkzLTE4OS00MTJzLTI3OS0xNDgtMzI4LTMwMWMtNTAtMTU1IDg5LTI5OCA4OS00NDQgMC0xNDctMTM5LTI4NC04OS00MzcgNTAtMTU0IDI0Ny0xODggMzMzLTMwN3M1NC0zMTEgMTg0LTQwNWMxMzItOTYgMzExLTcgNDUxLTUzIDEzOS00NSAyMjctMjIwIDM4Ny0yMTl6IiBmaWxsPSIjZDFhNTRjIj48L3BhdGg+DQogICAgICAgICAgICA8cGF0aCBkPSJNMjI0OSAyMzAwYy0yMTUgMjE2LTUxMyAzNDktODQwIDM0OXMtNjI1LTEzMy04NDAtMzQ5Yy0yMTUtMjE1LTM0OS01MTItMzQ5LTg0MCAwLTMyNyAxMzQtNjI0IDM0OS04NDAgMjE1LTIxNSA1MTMtMzQ5IDg0MC0zNDlzNjI1IDEzNCA4NDAgMzQ5YzIxNSAyMTYgMzQ5IDUxMyAzNDkgODQwIDAgMzI4LTEzNCA2MjUtMzQ5IDg0MHoiIGZpbGw9IiNmOWYxYTgiPjwvcGF0aD4NCiAgICAgICAgICAgIDxwYXRoIGZpbGw9IiNiZjFlMmUiIGQ9Ik0xNDA5IDI2MTJjNjM1IDAgMTE1Mi01MTcgMTE1Mi0xMTUyIDAtNjM0LTUxNy0xMTUyLTExNTItMTE1MlMyNTcgODI2IDI1NyAxNDYwYzAgNjM1IDUxNyAxMTUyIDExNTIgMTE1MnoiPjwvcGF0aD4NCiAgICAgICAgICAgIDxwYXRoIGQ9Ik0xNDA5IDQyOWMxMzkgMCAyNzIgMjggMzk0IDc5IDEyNiA1MiAyNDAgMTI5IDMzNSAyMjMgOTUgOTUgMTcxIDIwOSAyMjQgMzM1IDUwIDEyMiA3OCAyNTUgNzggMzk0IDAgMTQwLTI4IDI3My03OCAzOTQtNTMgMTI3LTEyOSAyNDAtMjI0IDMzNXMtMjA5IDE3Mi0zMzUgMjI0Yy0xMjIgNTAtMjU1IDc4LTM5NCA3OHMtMjcyLTI4LTM5NC03OGMtMTI2LTUyLTI0MC0xMjktMzM1LTIyNHMtMTcxLTIwOC0yMjQtMzM1Yy01MC0xMjEtNzgtMjU0LTc4LTM5NCAwLTEzOSAyOC0yNzIgNzgtMzk0IDUzLTEyNiAxMjktMjQwIDIyNC0zMzUgOTUtOTQgMjA5LTE3MSAzMzUtMjIzIDEyMi01MSAyNTUtNzkgMzk0LTc5eiIgZmlsbD0iI2QxYTU0YyI+PC9wYXRoPg0KICAgICAgICAgICAgPHBhdGggZmlsbD0iI2ZmZmZmZiIgZD0iTTE0MDkgNDgyYzUzOSAwIDk3OCA0MzkgOTc4IDk3OHMtNDM5IDk3OS05NzggOTc5LTk3OC00NDAtOTc4LTk3OSA0MzktOTc4IDk3OC05Nzh6Ij48L3BhdGg+DQogICAgICAgICAgICA8cGF0aCBmaWxsPSIjZTZlNmU2IiBkPSJNMTQwOSA1MTNjNTA4IDAgOTIzIDQxNCA5MjMgOTIzLTg2MC04NTYtMTg3NyA0NTctMTg0NiAwIDAtNTA5IDQxNS05MjMgOTIzLTkyM3oiPjwvcGF0aD4NCiAgICAgICAgICAgIDxwYXRoIGQ9Ik0xMTQ4IDgyN2wtMTIyLTU4Yy05LTQtMTctOS0yNC0xM2gtMWM2IDEwIDEyIDIxIDE5IDMzbDQ1IDgzLTU2IDMwLTEwNi0xOTggNTYtMzEgMTE2IDU1YzEgMSAzIDIgNSAzczUgMiA3IDNsNiAzYzIgMSAzIDIgNSAzLTMtNC03LTExLTEyLTIxbC00OC04OCA1NS0zMCAxMDcgMTk4LTUyIDI4em0yNzUtMTczYzQgMjMgMiA0My01IDYzLTcgMTktMTkgMzQtMzUgNDctMTUgMTItMzQgMjAtNTYgMjMtMjAgMy00MCAxLTU5LTYtMTgtNy0zMy0xOS00Ni0zNC0xMS0xNi0xOS0zNS0yMi01Ni00LTIzLTItNDQgNS02NCA3LTE5IDE5LTM1IDM1LTQ4IDE2LTEyIDM1LTIwIDU3LTIzIDIxLTMgNDEtMSA1OSA2czMzIDE5IDQ1IDM1IDE5IDM1IDIyIDU3em0tNzAgMTNjLTMtMTktOS0zMy0xNy00Mi05LTEwLTE5LTEzLTMxLTEyLTE0IDItMjMgOS0yOSAyMHMtOCAyNi01IDQ1YzIgMTggOCAzMSAxNyA0MHMyMCAxMyAzMiAxMWM4LTEgMTUtNCAyMC0xMCA2LTUgMTAtMTIgMTItMjFzMi0yMCAxLTMxem0yNDAtNDNsLTI3IDE3MC02Ny0xMCAyNi0xNzAtNjItMTAgOC01MiAxOTMgMzAtOSA1Mi02Mi0xMHptMTY5IDI1MmwxMS00MS01OS0zMi0yOSAzMS02NS0zNSAxNzUtMTYxIDc0IDQwLTQyIDIzMy02NS0zNXptNDYtMTc1bC0yLTFjLTEgMi00IDUtNyAxMC00IDQtMjIgMjMtNTIgNTZsMzggMjAgMTUtNjFjMi05IDUtMTcgOC0yNHpNNTA4IDE3MjdsMTgxLTYxIDE4IDU1LTEzOCA0NiAyMSA2My00MyAxNC0zOS0xMTd6bTIzNSAyNThjLTE3IDEwLTMzIDE2LTUxIDE3LTE3IDEtMzMtMy00OC0xMXMtMjctMjAtMzctMzVjLTktMTYtMTUtMzItMTUtNDgtMS0xNyAyLTMzIDEwLTQ4IDktMTQgMjEtMjcgMzYtMzcgMTctMTAgMzQtMTYgNTItMTcgMTctMSAzMyAzIDQ5IDExIDE1IDggMjcgMjAgMzcgMzZzMTUgMzIgMTYgNDhjMSAxNy0zIDMzLTEyIDQ3LTkgMTUtMjEgMjctMzcgMzd6bS0zNC01MWMxMy04IDIyLTE3IDI3LTI3IDQtMTAgNC0xOS0yLTI4LTYtMTAtMTQtMTUtMjUtMTZzLTIzIDMtMzYgMTFjLTE0IDgtMjIgMTgtMjYgMjhzLTMgMTkgMiAyOGM0IDYgOSAxMCAxNSAxMyA2IDIgMTMgMyAyMSAxIDctMSAxNS00IDI0LTEwem0xMTQgMTU3Yy00MyAzOC04MiAzNi0xMTktNS0zLTMtNi04LTktMTMtNC01LTctMTEtOS0xN2wzOS0zNmMxIDYgMyAxMSA1IDE3IDIgNSA0IDkgNyAxMiA3IDcgMTQgMTEgMjIgMTEgOS0xIDE4LTUgMjgtMTRsNzktNzEgMzggNDMtODEgNzN6bTc2IDE1OWwxMy0zNC00Ny0zMi0yNyAyMy01MS0zNSAxNjMtMTE5IDU5IDQxLTU5IDE5Mi01MS0zNnptNTYtMTQzbC0xLTFjLTIgMi00IDQtOCA3LTQgNC0yMCAxOC00OSA0M2wzMCAyMSAxOS01MWMyLTcgNi0xNCA5LTE5em0yMzggMjY2Yy0xNyAwLTM2LTMtNTUtOS0yMC03LTM1LTE2LTQ3LTI4LTExLTEyLTE5LTI2LTIyLTQycy0xLTMzIDUtNTBjNi0yMCAxNS0zNSAyOS00OCAxMy0xMiAyOC0yMCA0Ni0yM3MzNi0yIDU2IDVjMTYgNSAzMSAxMiA0NCAyMGwtMTYgNTFjLTQtNS0xMC05LTE2LTEzLTctNC0xNC03LTIxLTEwLTE1LTQtMjgtNC0zOSAycy0yMCAxNi0yNCAzMGMtNSAxNS00IDI4IDEgMzkgNiAxMSAxNiAxOSAzMSAyNCAxMyA0IDI4IDUgNDMgM2wtMTUgNDl6bTIzNS02M2MtMiAxOS04IDM1LTE4IDUwLTEwIDE0LTIyIDI0LTM4IDMxcy0zMyAxMC01MSA4LTM0LTgtNDctMTdjLTE0LTEwLTI1LTIyLTMxLTM4LTctMTUtOS0zMi03LTUxczgtMzYgMTctNTFjMTAtMTUgMjMtMjUgMzktMzIgMTUtNyAzMy0xMCA1Mi04IDE4IDIgMzQgOCA0NyAxNyAxNCAxMCAyNCAyMyAzMCAzOCA2IDE2IDkgMzQgNyA1M3ptLTYxLTVjMS0xNi0xLTI4LTYtMzgtNS05LTEyLTE1LTIzLTE2cy0yMSAyLTI4IDEwLTEyIDIwLTEzIDM2Yy0yIDE2IDAgMjggNiAzNyA1IDEwIDEzIDE1IDI0IDE2IDcgMSAxMy0xIDE5LTQgNS0zIDEwLTkgMTQtMTYgMy02IDYtMTUgNy0yNXptMjI3IDc3bC04Mi04MGMtNi02LTEyLTEyLTE2LTE3IDIgOSA0IDIwIDYgMzFsMTMgNzktNTIgOS0zMi0xODggNTMtOSA3OSA3NWMxIDEgMiAyIDMgNCAyIDEgMyAzIDUgNCAxIDIgMiAzIDQgNCAxIDIgMiAzIDMgNC0xLTQtMi0xMC00LTIwbC0xNC04NCA1Mi05IDMyIDE4OC01MCA5em0xMDItMTgybDEzIDMyIDUzLTIxIDE2IDQyLTUzIDIxIDI1IDYyLTUzIDIxLTcxLTE3NyAxMTEtNDUgMTcgNDItNTggMjN6bTE1MSA5MmwtOTItMTY4IDUxLTI4IDkyIDE2OC01MSAyOHptMTkyLTEzMWwtMjgtMjMtNDYgMzUgMTQgMzMtNDkgMzgtNjMtMTkyIDU3LTQzIDE2NSAxMTUtNTAgMzd6bS0xMjAtOTdsLTEgMWMxIDIgMyA1IDUgOSAyIDUgMTEgMjUgMjUgNjBsMjktMjItNDItMzNjLTYtNS0xMS0xMC0xNi0xNXptLTMwLTUybC0zMiAyNSA2LTU5IDM4LTI4LTEyIDYyem0yNzkgMmwtMzkgNTItMTkwLTY0IDM2LTUwIDExMiA0N2M5IDQgMTYgNyAyMCA5bDEtMWMtNS00LTEwLTktMTYtMTZsLTc3LTkyIDM2LTQ5IDExNyAxNjR6bTU1LTgybC0xNzAtODggNTUtMTA2IDQwIDIxLTI4IDU1IDI1IDEyIDI2LTUxIDQwIDIxLTI2IDUxIDI1IDEzIDMwLTU5IDQwIDIxLTU3IDExMHptNzItMTUybC0xODQtNTQgMTctNTUgMTQwIDQxIDE4LTYzIDQ0IDEzLTM1IDExOHoiIGZpbGw9IiMzNzM0MzUiIGZpbGwtcnVsZT0ibm9uemVybyI+PC9wYXRoPg0KICAgICAgICA8L3N2Zz4=);background-repeat: no-repeat;background-size: 100%;color: black;font-size: 27px;padding-top: 29px;}
.content-rating-avg{float: left;width: 100%;}
.content-rating-svg span {margin-top: 10px;}

.review-store-summary{float: right;color: #fff;text-align: center;width: 100%;}
.review-store-summary span{float: left;width: 100%;margin:0;}
.review-store-summary h4 {margin: 0 0 10px;}

/* HOME MOBILE */
@media (max-width:959px) {
    .storereview .page-title h1, .storereview .page-title strong {font-size: calc(17px + 1vw);text-align: center;margin: 0 0 10px;}
    .selo-review-footer{position:relative;}
    .selo-review-footer span {left: 25%;top: 39%;}
    .review-field-ratings .review-field-rating .label{width: 100%;}
    .review-field-rating .control{width: 100%;}
    /*.review-field-rating .control{margin-bottom: 48px;margin-top: 10px;}*/
}

/* HOME DESK */
@media (min-width:960px) {  
    .selo-review-footer{position:relative;}
    .selo-review-footer span {left: 22%;top: 24%;}
    .review-field-rating .control{margin: 0 0 0 5px;}
}
.storereview-index-index .toolbar,
.avaliacao-index-index .toolbar{display:none;}
.avaliacao-index-index .page-title-wrapper,
.storereview-index-index .page-title-wrapper{display:none;}
.storereview h2{color: #333;font-size: 30px;}
.storereview h3{margin-bottom: 20px;font-weight: 400;}
.storereview .row{margin-bottom: 10px;}

.storereview .page-title h1{font-size:30px;}

.storereview-list .storereview {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin-top: 40px;
    position: relative;
    margin: 0 0 0 10px;
}
.storereview-list .storereview:first-child {margin-top: 0;}
.storereview-list .page-title button {float: right;}
.storereview-list .page-title h1 {float: left;border-bottom: none;}
.storereview-list .page-title:after {
    display: block;
    content: ".";
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
    overflow: hidden;
}
.storereview-list .storereview-image {float: left;}
.storereview-list .storereview .message-wrapper {clear: both;}
.storereview-list .storereview .content-wrapper {float: left;width: 100%;}
.storereview-list .storereview .message {
    position: relative;
    padding: 15px;
    margin: 0 0 0 5px;
    border: 1px solid #CFCFCF;
    color: #333;
    background: #fff;
    list-style: none;
}

.success-msg{width: 100%;text-align: center;height: 400px;}
.success-msg p{font-size: 25px;}
.success-msg img{margin-top: 30px;}

.storereview-list .storereview .storereview-date {float: right;width: 100%;font-size: 12px;text-align: right;}
.storereview-list .storereview .author-info{padding-left: 50px; text-align: center;}
.storereview-list .storereview .author-info .name {font-weight: bold;}
.storereview-list .storereview .author-info .review .review-ratings {margin:auto;float:none;width: auto;}
.storereview-list .rating-summary .rating-result{width: 153px;}
/*.storereview-list .review-ratings{width:100%;}*/
.storereview-list .rating-summary .rating-result > span:before{font-size: 40px;}
.storereview-list .rating-summary .rating-result:before{font-size: 40px;}
/** widgets styles */
.block-storereview .block-content .storereview-container {min-height: 130px;}
.block-storereview .block-content .content .content-wrapper {height: 85px;min-height: 85px;display: block;overflow: hidden;}
.block-storereview .block-content .read-more,
.block-storereview .block-content .read-less {padding-top: 10px;display: inline-block;}
.block-storereview .block-content .review {text-align: center;}
.block-storereview .block-content .review .score {font-weight: bold;font-size: 40px;color: #e26703;}
.block-storereview .block-content .content .message {clear: both;}
.block-storereview .block-content .content .name {float: right;margin-top: 10px;font-style: italic;}
.block-storereview.empty-design .actions-toolbar,
.block-storereview.empty-design .block-title {display: none;}
.block-storereview.empty-design,
.block-storereview.empty-design .block-content {background: none;border: none;}
.block-storereview.empty-design .block-content .content {padding: 0;}
.std .storereviewForm li {list-style: none;}
.storereview-list .storereview { zoom: 1; }
.storereview-list .storereview:after { content: '.'; clear: both; height: 0; font-size: 0; display: block; visibility: hidden; }
.storereview-list ul.message li{border: 1px solid #f1f1f1;;padding:8px 10px 8px 10px;margin-bottom:0;}
.storereview-list ul.message li.last{margin-top: 5px;}
.storereview-list ul.message li .answer{font-size: 16px;color: #000;margin-top: 5px;}

.storereview-list .review-store-box{width: 100px;margin: auto;}
.form .review-store-box{width: 80%;margin: auto;}

.selo-review-footer span{
    position: absolute;
    font-weight: 600;
    color: #C71832;
    font-size: 20px;
    margin-left: 2px;
    width: 35px;
    text-align: center;
}

@media (max-width: 480px) {
    .storereview-list .storereview .storereview-date {
        float: left;
        margin-bottom: 10px;
        clear: both;
    }

    .storereview-list .storereview-image {
        float: none;
        text-align: center;
        width: 100% !important;
    }

    .storereview-list .container {
        margin-left: 0 !important;
        margin-top: 20px;
    }

    .storereview-list .storereview .message {
        margin: 0;
    }

}
.review-text{font-weight:bold;}
.review-field-rating{line-height: 30px;}
.review-field-rating .label{float:left;}
.review-field-rating .review-control-vote{float:left;}
.form.storereview{margin-bottom: 100px;}

.review-control-vote:before{font-size:50px;}
.review-control-vote label:before{font-size:50px;}

.storereview-add{margin: 0 0 20px 0;padding: 15px;border: 1px solid #d1d1d1;position: relative;min-height: 160px;}
.storereview-add > .field,
.product-review-right > .field{padding:0 0 10px 0;}
.product-review-right{margin-bottom:40px;}
.border{border: 1px solid #d1d1d1;margin-bottom: 20px}
.border .row{padding: 15px;}

/* paginação */
.avaliacao-index-index .toolbar.bottom,
.storereview-index-index .toolbar.bottom{text-align: center;}
